ApiMCP Servers
List MCP servers
Retrieve the MCP servers of your organization. Header values are never returned.
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Get your key from the dashboard.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/mcp-servers"{
"mcp_servers": [
{
"id": "2f1c9a7e-4b3d-4e8a-9c21-6d5f0b7a8e13",
"name": "Mailbox",
"url": "https://mcp.example.com/mcp",
"transport": "streamable_http",
"header_names": [
"Authorization"
],
"timeout_seconds": 20,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
]
}{
"error": "Invalid API key",
"message": "string"
}Delete a tool template DELETE
Delete a tool template. Note that agents using this tool will continue to work as tools are stored as objects in the agent configuration, not as references.
Get an MCP server GET
Retrieve one MCP server. Header values are never returned; `header_names` shows which are set.